/*
Theme Name:     Kingswood Aluminium - Divi
Description:    
Author:         aldingamedia
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

html {
overflow-y: scroll;}

.et_color_scheme_red a {
    color: #ed2227;
}


/* IE 10+ */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
display: block !important;
position: relative !important;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content-container {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
    height: 243px;
}
}  